
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
h1, h2, h3, h4, h5, h6 {
    text-align: center;
    clear: both
    }
p {
    margin-top: 0.51em;
    text-align: justify;
    margin-bottom: 0.49em
    }
.p2 {
    margin-top: 2em
    }
.p4 {
    margin-top: 4em
    }
.p6 {
    margin-top: 6em
    }
hr {
    width: 33%;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: auto;
    margin-right: auto;
    clear: both
    }
hr.tb {
    width: 45%
    }
hr.chap {
    width: 65%
    }
hr.full {
    width: 95%
    }
hr.r5 {
    width: 5%;
    margin-top: 1em;
    margin-bottom: 1em
    }
hr.r65 {
    width: 65%;
    margin-top: 3em;
    margin-bottom: 3em
    }
table {
    margin-left: auto;
    margin-right: auto
    }
.tdl {
    text-align: left
    }
.tdr {
    text-align: right
    }
.tdc {
    text-align: center
    }
blockquote {
    margin-left: 5%;
    margin-right: 10%
    }
.center {
    text-align: center
    }
.right {
    text-align: right
    }
.caption {
    font-weight: bold
    }
.figcenter {
    margin: auto;
    text-align: center
    }
.figleft {
    float: left;
    clear: left;
    margin-left: 0;
    margin-bottom: 1em;
    margin-top: 1em;
    margin-right: 1em;
    padding: 0;
    text-align: center
    }
.figright {
    float: right;
    clear: right;
    margin-left: 1em;
    margin-bottom: 1em;
    margin-top: 1em;
    margin-right: 0;
    padding: 0;
    text-align: center
    }
.footnotes {
    border: dashed 1px
    }
.footnote {
    margin-left: 10%;
    margin-right: 10%;
    font-size: 0.9em
    }
.footnote .label {
    position: absolute;
    right: 84%;
    text-align: right
    }
.fnanchor {
    vertical-align: super;
    font-size: 0.8em;
    text-decoration: none
    }
